

/*------------
__home
_____________*/

#home {
width: 380px;
float:left;
margin: 0;
padding:0;
margin:0;
}

#photo {
float: right;
width: 550px;
left:365px;
padding:5px 0;
margin:0;
}

.newsbox {
background-color: #cfcfb2;;
padding-top:3px;
margin: 2px 0 6px;
}


.news{ 
	clear: left; 
	overflow: hidden;
	margin-left:15px;
	margin-top:2px;
	}
	
	
.news h4 {

font-size: 1.2em;
font-weight:400;
line-height:1.5;
padding: 5px;
margin:0;
}


.newsdate {
    background-color: #e0e0c0;
	float: left;
	margin-right: 10px;
	width: 32px;
	border: 1px solid #808040;
	}
	

.month, .day{
	display: block;
	font-family: Meiryo,"メイリオ", "MS ゴシック", Osaka, verdana, sans-serif;
	font-weight: bold;
	line-height: 1.4;
	overflow: hidden;
	text-align: center;
	}
	
span.blue {
color:#336699;
}

span.red {
color:#8a0000;
}

	
.month{
	background: #E8E6D9;
	color: #404020;
	font-size: 1.1em;
	margin-top: 4px;
	line-height: 1.4em;
	text-transform: uppercase;
	}	
	
	
.day{
	color: #455871;
	font-size: 1.1em;
	}
	

.news .post{
	float: left;
	width: 400px;
	background:transparent;
	}



/*------------
__contents
_____________*/


img.float_right {
float: right;
padding:5px ;
}


img.float_left {
float: left;
padding-right:15px;
}







